/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.vision64.de/
 Description:    Divi Child Theme from Vision64
 Author:         Vision64
 Author URI:     https://www.vision64.de/
 Template:       Divi
 Version:        1.0.0
*/

/*!
 * Font Awesome Free 5.12.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
 
.fa,
.fas,
.far,
.fab {
	  font-family: 'Font Awesome';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal!important;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; }
  
.fa,
.fas {
  font-weight: 900;}
    
 .fab,
 .far {
  font-weight: 400;  }

@font-face {
  font-family: 'Font Awesome';
  font-weight: normal;
  font-display: swap;
  src: url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.eot");
  src: url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.woff2") format("woff2"), url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.woff") format("woff"), url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.ttf") format("truetype"); }

iframe {
	width: 100%;
}

/* ==================================
	Container and Site Widths
===================================== */
	
/*Width of the Main content Area*/
#et-main-area .et_pb_row, #et-main-area .container {
	width: 96%; /*Don't make higher than 96 otherwise we have issues with spacing on the main content*/
}
	
/* ====================================
	Lists and Bullets								
======================================= */
.et_pb_text li { 
	margin: 0.5em 0em 0.5em 0em;
}

.et_pb_text ul li {
	list-style-position: outside;
	margin-left: 1em;
}

	/*New Bullet Layout / 05.10.2020 */
	.entry-content ul, .entry-content ol { 
		margin-left: 0em !important;
		list-style-position: inside;
		padding: 0.5em 0 1em 1em;

	}
	
	.entry-content ul ul {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-left: 1em!important;
	}


/* ==============================================================================================
	>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> HEADER <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
============================================================================================== */
	
/*** ------------------------------------------------------------
 THEME BUILDER HEADER												
-------------------------------------------------------------***/

/*** Remove top space on the top of mobile and tablet - needed !!! ***/
#page-container {
	padding-top: 0px!important;
}


/* only in use by multicolum - dont hurt anything*/ 
#et-boc #v64-section-themebuilder-topbar-desktop .et_pb_module {
	margin-bottom: 0%!important;
}

/* if more than one module is used in the column we have to add a margin  */
#et-boc #v64-section-themebuilder-topbar-desktop .et_pb_module:first-child{
	margin-bottom: 0px!important;
}

/* ========================================
	Theme Builder - SECTION DESKTOP Topbar
=========================================== */

#et-boc #v64-section-themebuilder-topbar-desktop {
	padding: 0px 0!important;
	background-color: rgb(43, 92, 110);
}

#et-boc #v64-section-themebuilder-topbar-desktop .et_pb_row {
	padding: 18px 0!important;
}

#et-boc #v64-section-themebuilder-topbar-desktop .et_pb_row .et_pb_column {
	margin-top: auto!important;
	margin-bottom: auto!important;	
}

#et-boc #v64-section-themebuilder-topbar-desktop .et_pb_text_inner {
	text-align: center;
	font-weight: 400;
	font-size: 35px;
	color: #ffffff;
	line-height: 23px;
}

/* ===========================================
	Theme Builder - SECTION DESKTOP Bottombar
============================================== */

#et-boc #v64-section-bottombar-desktop-mobile {
	padding: 0px 0!important;
	box-shadow: 0px 6px 9px -3px rgba(0,0,0,0.30); /* make sure box shadow doesn't include top otherwise there is a lin on top */
	z-index: 9999; /* Needed to Show Box Shadow Properly */
	background-color: rgb(43, 92, 110);
	width: 100%!important;
}		

#et-boc #v64-section-bottombar-desktop-mobile .et_pb_row {
	padding: 0px 0!important;
}

#et-boc #v64-section-bottombar-desktop-mobile .et_pb_row .et_pb_column {
	margin-top: auto!important;
	margin-bottom: auto!important;
}


/* ========================================
	Theme Builder - MODULE - DESKTOP Menu
=========================================== */


/* Horizontal Menu */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .et_pb_menu__wrap {
	padding: 0px 0!important;
	justify-content: center; /* Only Needed if alignment is not left */
	margin: 0 0px;
	background-color: rgb(43, 92, 110);
}

@media (max-width: 981px) {
	/* Horizontal Menu */
	#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .et_pb_menu__wrap {
		justify-content: flex-end; /* Only Needed if alignment is not left */
	}
}

#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .et_pb_menu__menu {
	margin-right: 0px; /* default padding is -11px */
    margin-left: 0px; /* any extra padding left or right on the Li tag needs to be added as a minus here otherwise the menu doesn't align */
}

/* First Level - Menu */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .et_pb_menu__menu > nav > ul > li {
	padding-right: 11px; /* default padding is 11px */
	padding-left: 11px; /* default padding is 11px */
	margin-top: 0px!important; /* Takes out the margin top 8px */
}


/* First Level - Menu Items */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .et_pb_menu__menu > nav > ul > li > a {
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	line-height: 14px;
	font-weight: 600;
	transition: all .4s ease-in-out;
	padding-top: 20px; /* add bottom padding to A tag to determine height of menu */
	padding-bottom: 20px; /* add top padding to A tag to determine height of menu */
	padding-right: 0px; /* Default Presets padding-right only 20px  */
}
	


/* Align ^ next to menu items */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .menu-item-has-children>a:first-child:after {
    position: relative;
	vertical-align: top;
}


/* Drop Down Menu - 1. Level DOWN  */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .nav li ul {
	border-top: 3px solid rgb(92, 161, 186);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
	box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
	background-color: rgb(43, 92, 110)!important;
	width: auto;
	padding: 0px 0!important;	
	transition: all .0s ease-in-out;
}

/* Drop Down Menu - 1. Level DOWN ->> Items */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .nav li li {
	padding: 0 0px!important;
	white-space: nowrap;

}

/* Drop Down Menu - 1. Level DOWN ->> Items - Links */
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .nav li li a {
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	font-weight: 600;
	line-height: 30px;	
	width: auto;
}

/* Drop Down Menu - 1. Level DOWN ->> Items - Hover */	
#et-boc #v64-section-bottombar-desktop-mobile #v64-module-themebuilder-menu .nav li li:hover { 
	background-color:rgba(200,200,200, 0.1);
}

.et-menu li {
	display: block;
}


/* Menu Opens center >> add class to the WP menu item! */
.center_menu ul {
    right: -145px; /*Change depending on menu width */
    left: auto!important;
}

/* ========================================
	Theme Builder - MODULE - DESKTOP Menu
=========================================== */

/* Error with Divi theme builder - not displaying */
@media all and (min-width: 981px) {
	.et_pb_menu__logo img {
		display: none;
	}
}

.et_pb_menu .et_mobile_menu {
	top: 55px;
}


.dtb-menu .et_mobile_menu .menu-item-has-children>a {
	background: white;
	font-weight: 500;
}

.et_mobile_menu li li {
	margin-left: 15px;
}









/* ========================================
	Theme Builder FOOTER - SECTION Mainbar
=========================================== */

#et-boc #v64-section-themebuilder-main {
	padding: 20px 0px;
	background-color: #2b5c6e;
}

#et-boc #v64-section-themebuilder-main .et_pb_row {
	padding: 0px 0!important;
}



/* =======================================================
	Theme Builder FOOTER - SECTION Bottombar - CREDIT BAR
========================================================== */

#et-boc #v64-section-themebuilder-bottombar {
	padding: 5px 0px;

}

#et-boc #v64-section-themebuilder-bottombar .et_pb_row {
	padding: 0px 0!important;
}

#et-boc #v64-section-themebuilder-bottombar .et_pb_module {
	text-align: center;
}


#et-boc #v64-section-themebuilder-bottombar a {
	font-weight: 400;
	text-decoration: none!important;
	color: #696969;
}

#et-boc #v64-section-themebuilder-bottombar span,
#et-boc #v64-section-themebuilder-bottombar p {
	color: gray;
}

#et-boc #v64-section-themebuilder-bottombar a:hover {
	color: gray;
}

#et-boc #v64-section-themebuilder-bottombar i {
	text-align: center;
	margin-right: 5px;
	width: 1.3em;
	
}

/* ====================================
	FONTS
	
	SET In CUSTOMIZER:  BODY LINK COLOR
======================================= */
body, p {
	font-size: 16px;
	line-height: 1.7em;	
	font-weight: 400;
	color: #666666;	
}


h1 {
	font-size: 30px;
	line-height: 1.6em;
	font-weight:700;
	padding: 0.5em 0px;  
}

h2 {
	font-size: 23px;
	line-height: 1.5em;
	font-weight:500;
	padding: 0.5em 0px;  
}

h3 {
	font-size: 21px;
	font-weight:500;
	line-height: 1.5em;    
}

h4 {
	font-weight:500;
	line-height: 1.4em;  
}


@media all and (min-width: 768px) and (max-width: 980px){
	body, p {
		font-size: 15px;
	}
	
	h1 {
		font-size: 28px!important;
	}

	h2 {
		font-size: 21px!important;

	}

	h3 {
		font-size: 19px!important;
	}

	h4 {

	}	
}


@media all and (max-width: 767px){
	body, p {
		font-size: 15px;
	}
	
	h1 {
		font-size: 25px!important;
	}

	h2 {
		font-size: 20px!important;

	}

	h3 {
		font-size: 18px!important;
	}

	h4 {

	}	
}

.et_pb_promo p, .et_pb_blurb p {
	color: white;
}

.et_pb_text_0 h1 {
    color: white;
}

